keyanalyze(1)

NAME
keyanalyze - Web of Trust analysis

SYNTAX
keyanalyze [ -h1 ] [ -i infile ] [ -o outdir ]

DESCRIPTION
keyanalyze analyses the web of trust within a group of keys. It takes preprocessed keys as input (see process_keys(1)) and produces an output directory full of statistics about the keys.

Usually called like
 $ pgpring -S -k ./keyring.gpg | process_keys > preprocess.keys
 $ keyanalyze

OPTIONS

-i infile
    Read from infile instead of preprocess.keys.

-o outdir
    Put the results in outdir instead of output/. The directory will be created if it does not already exist.

-h  Print help.

-1  Per default, keyanalyze writes the output into subdirectories named after the first two characters of the key ID. This options disables this; useful for small keyrings.

AUTHORS
M. Drew Streib <dtype@dtype.org>,
Thomas Roessler <roessler@does-not-exist.org>,
Hal J. Burch <hburch@halport.lumeta.com>,
Matt Kraai <kraai@alumni.carnegiemellon.edu>,
Steve Langasek <vorlon@netexpress.net>,
Matthew Wilcox <matthew@wil.cx>